.flourish {
  position: absolute;
  z-index: 3;
  height: 100px;
  width: 100px;
}
.flourish img {
  width: 100%;
  height: 100%;
}
.flourish.top-left {
  top: 0px;
  left: 0px;
}
@media screen and (max-width: 768px) {
  .flourish.top-left {
    top: 0px;
    left: 0px;
  }
}
.flourish.top-right {
  top: 30px;
  right: 30px;
}
@media screen and (max-width: 768px) {
  .flourish.top-right {
    top: 0px;
    right: 0px;
  }
}
.flourish.bottom-left {
  bottom: 50px;
  left: 50px;
}
@media screen and (max-width: 768px) {
  .flourish.bottom-left {
    bottom: 0px;
    left: 0px;
  }
}
.flourish.bottom-right {
  bottom: 0px;
  right: 0px;
}